Security update for yast2-smt

SUSE Security Update: Security update for yast2-smt
Announcement ID: SUSE-SU-2018:2902-1
Rating: important
References: #1037811 #1097560 #977043
Affected Products:
  • SUSE OpenStack Cloud 7
  • SUSE Linux Enterprise Server for SAP 12-SP2
  • SUSE Linux Enterprise Server 12-SP2-LTSS
  • SUSE Enterprise Storage 4

An update that contains security fixes can now be installed.

Description:

This update fixes the following issues in yast2-smt:

  • Explicitly mention "Organization Credentials" (fate#321759)
  • Rearrange the SMT set-up dialog (bsc#977043)
  • Added missing translation marks (bsc#1037811)
  • Remove cron job rescheduling (bsc#1097560)

This update is a requirement for the security update for SMT. Because of that it is tagged as security to ensure that all users, even those that only install security updates, install it.

Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE OpenStack Cloud 7:
    zypper in -t patch SUSE-OpenStack-Cloud-7-2018-2059=1
  • SUSE Linux Enterprise Server for SAP 12-SP2:
    zypper in -t patch SUSE-SLE-SAP-12-SP2-2018-2059=1
  • SUSE Linux Enterprise Server 12-SP2-LTSS:
    zypper in -t patch SUSE-SLE-SERVER-12-SP2-2018-2059=1
  • SUSE Enterprise Storage 4:
    zypper in -t patch SUSE-Storage-4-2018-2059=1

Package List:

  • SUSE OpenStack Cloud 7 (noarch):
    • yast2-smt-3.0.14-17.3.2
  • SUSE Linux Enterprise Server for SAP 12-SP2 (noarch):
    • yast2-smt-3.0.14-17.3.2
  • SUSE Linux Enterprise Server 12-SP2-LTSS (noarch):
    • yast2-smt-3.0.14-17.3.2
  • SUSE Enterprise Storage 4 (noarch):
    • yast2-smt-3.0.14-17.3.2

References: